function [Volts]=CountsToVolts(Counts,ADCRange)

%% Convert counts to voltage
switch(ADCRange)
    case{1}%+/-5V
        Volts=Counts*10/65535;
    case(2)%+/-10V
        Volts=Counts*20/65535;%Convert counts to voltage
    case(3)%0-5V
        Counts(Counts<0)=65535+Counts(Counts<0);%required by Galil for sign convention on unipolar voltage range when using RD
        Volts=Counts*5/65535;%Convert counts to voltage
    case(4)%0-10V
        Counts(Counts<0)=65535+Counts(Counts<0);%required by Galil for sign convention on unipolar voltage range when using RD
        Volts=Counts*10/65535;%Convert counts to voltage
end
