function prog=LiftHead()
%% Retract the head by an amount LiftHeight (1 inch=32000 counts)

x=inputdlg({'Lift height (mm):'},'Lift Head');

if(~isempty(x))
    lift_dist=str2double(cell2mat(x));
    LiftHeight=lift_dist/25.4*32000;%mm to inches to counts
else%no answer from dialog
    LiftHeight=0;
end

prog=sprintf(['AC10000\r',...
              'BL-64000\r',...%don't allow more than 2 inches of lift above lower plate - jams motor!
              'SP10000\r',...%faster!
              'SH\r',...
              'PR-',num2str(LiftHeight),'\r',...%Raise the head 2 inches
              'BG\r',...
              'AM\r',...
              'MO\r',...
              'MG"LIFT"\r',...
              'EN\r\r']);%go, then motor off when finished

