function [prog_out]=AddKeepAliveProg(prog_in)
%Adds a function which messages back to MATLAB every 1 second.
%Loops infinitely.

keepalive_init=sprintf([ 'XQ#ka,5\r']);

%% Send a keepalive message every X second(s)s to maintain UDP connectivity
keepalive_prog=sprintf(['\r#ka\r',...
                        'MG"keepalive",TIME,_TPA,force-f0,@OUT[1],@OUT[2],@OUT[3],@OUT[4]\r',...%takes a photo within 10ms of desired location
                        'WT200\r',...%data collection @5 Hz
                        'JP#ka\r',...
                        'EN\r\r']);

prog_out=sprintf([keepalive_init,...
                    prog_in,...%this 
                    keepalive_prog]);
                    