function [Preconditioning,Loading]=GetLoadingFromFile()

loading_file=uigetfile({'*.xlsx';'*.txt';'*.xls'});

try
    precon_tbl=readtable(loading_file,'Sheet','Preconditioning');
    Preconditioning=table2array(precon_tbl);
catch
    Preconditioning=[];
end

reading=true;idx=0;
while(reading)
    try
        idx=idx+1;
        tbl=readtable(loading_file,'Sheet',['Experiment',int2str(idx)])
        Loading{idx}=table2array(tbl);
    catch
        reading=false;
        disp(['done after Experiment',int2str(idx-1)]);
    end
end
